# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 3c42b4fa54e34037a00204d92948a092c46ed89df7feb9962914f5e409fdbbf68144726e16276ee0b1c9ff440a51604f1b9dda3e86cb7c52a2b09bafe86e5fe6

test:
  secret_key_base: 997d3c96aebd3d4472b301c1dbceef484c16d8c6f0ff67a511f101cc8d6ab93c4b7c3d377de21eb383134f267e2e09629291ce371dc65fe41c8443d611fee0db

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
